<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/news.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css"/>
  <link rel="shortcut icon" href="images/icon.png" type="image/x-icon">
  <title>Online Khabar- No 1 News Portal from Nepal in Nepali.</title>
</head>
<body>
  <div class="container logo_section">
      <div class="logo">
         <img src="images/logo.jpg" alt="Online Khabar">
      </div>
      <div class="adv1">
        <img src="images/adv1.jpg" alt="Online Khabar">
      </div>
      <div class="clear"></div>
  </div>

  <div class="nav">
      <ul>
        <li><a href=""><i class="fa fa-bars bars"></i></a></li>
        <li><a href="">होमपेज</a></li>
        <li><a href="">समाचार</a></li>
        <li><a href="">विजनेश</a></li>
        <li><a href="">जिवनशैली </a></li>
        <li><a href="">सूचना प्रविधि</a></li>
        <li><a href="">मनोरञ्जन</a></li>
        <li><a href="">प्रवाश</a></li>
        <li><a href="">खेलकुद</a></li>
        <li><a href=""><i class="fa fa-search"></i></a></li>
        <li><a href=""><i class="fa fa-clock"></i></a></li>
        <li><a href="">Trending</a></li>
        <li><a href="" class="en">English</a></li>
        <div class="clear"></div>
      </ul>
    </div>

      <div class="trending">
        <div class="container">
          <ul>
            <li class="trending-arrow">Trending</li>
            <li><a href=""># नेपाली चलचित्र</a></li>
            <li><a href=""># कोरोना भाइरस</a></li>
            <li><a href=""># नेपाल प्रहरी</a></li>
            <li><a href=""># अपराध</a></li>
            <li><a href=""># बलिउड</a></li>
            <li><a href=""># नेपाली कांग्रेस</a></li>
            <li><a href=""># प्रचण्ड</a></li>
            <li><a href=""># केपी शर्मा ओली</a></li>
            <div class="clear"></div>
          </ul>
        </div>
      </div>

      <!-- advertise 2 -->
      <div class="container mt">
        <img src="images/adv2.jpg" alt="Advertisement 2" width="100%">
      </div>
      <!-- advertise 2 -->

      <!-- feature news -->
      <div class="container">
          <div class="feature-news">
              <h1><a href="">प्रधानमन्त्रीको पोखरा दौडाहा : भवन शिलान्यासदेखि रंगशाला निरीक्षणसम्म</a></h1>
                <div class="logo-name">
                  <center>
                    <table>
                      <tr>
                        <td><img src="images/icon.png" alt="" srcset=""></td>
                        <td> <span> अनलाइनखबर</span></td>
                        <td class="pl-8"> <i class="fa fa-clock"></i> <span> २ मिनेट अगाडि</span></td>
                        <td class="pl-8"> <i class="fa fa-comment-alt"></i> <span> ० </span></td>
                      </tr>
                    </table>
                  </center>
                </div>
          </div>


          <div class="feature-news">
            <h1><a href="">म राजीनामा पत्र लेख्दिन : प्रधानमन्त्री ओली</a></h1>
              <div class="logo-name">
                <center>
                  <table>
                    <tr>
                      <td><img src="images/icon.png" alt="" srcset=""></td>
                      <td> <span> अनलाइनखबर</span></td>
                      <td class="pl-8"> <i class="fa fa-clock"></i> <span> ५० मिनेट अगाडि</span></td>
                      <td class="pl-8"> <i class="fa fa-comment-alt"></i> <span> ० </span></td>
                    </tr>
                  </table>
                </center>
              </div>
        </div>


        <div class="feature-news">
          <h1><a href="">‘अमेरिकीले चिन्दैनन्, सुख-दुःखमा जोडिने चीनसँगै हो’</a></h1>
          <a href=""><img src="images/4.jpg" alt=""></a>
            <div class="logo-name">
              <center>
                <table>
                  <tr>
                    <td><img src="images/icon.png" alt="" srcset=""></td>
                    <td> <span> सुर्यमणी गौतम</span></td>
                    <td class="pl-8"> <i class="fa fa-clock"></i> <span> ५० मिनेट अगाडि</span></td>
                    <td class="pl-8"> <i class="fa fa-comment-alt"></i> <span> ० </span></td>
                  </tr>
                </table>
              </center>
            </div>
      </div>

      </div>
      <!-- feature news -->

    <!-- letest news -->
      <div class="container news-section">
        <div class="news1">
           <center> <img src="img/3.jpg" alt="" width="50%"></center>
            <h2><a href="">नाम फेर्न नपाएपछि अर्कै रंगशाला बनाउने ओलीको घोषणा</a></h2>
            <table>
              <tr>
                <td>९ घन्टा</td>
                <td>६</td>
              </tr>
            </table>
        </div>
        <div class="news2">
            <div class="news-thumb">
                  <div class="thumb-img">
                    <img src="img/4.jpg" alt=""  width="100px" height="70px">
                  </div>
                  <div class="thumb-heading">
                    <h3><a href="">योगेश भट्टराई सवार गाडीले साइकल यात्रीलाई ठक्कर दियो</a></h3>
                  </div>
            </div>
            <br> <br>
            <div class="news-thumb">
              <div class="thumb-img">
                <img src="img/4.jpg" alt=""  width="100px" height="70px">
              </div>
              <div class="thumb-heading">
                <h3><a href="">योगेश भट्टराई सवार गाडीले साइकल यात्रीलाई ठक्कर दियो</a></h3>
              </div>
            </div>
            <br>
            <div class="news-thumb">
              <div class="thumb-img">
                <img src="img/4.jpg" alt=""  width="100px" height="70px">
              </div>
              <div class="thumb-heading">
                <h3><a href="">योगेश भट्टराई सवार गाडीले साइकल यात्रीलाई ठक्कर दियो</a></h3>
              </div>
            </div>
            <br>
            <div class="news-thumb">
              <div class="thumb-img">
                <img src="img/4.jpg" alt=""  width="100px" height="70px">
              </div>
              <div class="thumb-heading">
                <h3><a href="">योगेश भट्टराई सवार गाडीले साइकल यात्रीलाई ठक्कर दियो</a></h3>
              </div>
            </div>


        </div>
        <div class="adv-section">

        </div>
        <div class="clear"></div>
      </div>

    <!-- letest news -->

    <div class="" style="min-height:200px;"></div>



    <!-- footer -->
        <div class="footer">

        </div>

        <div class="copy">
              <div class="copy1">
                  <ul>
                    <li><a href="">हाम्रोबारे</a></li>
                    <li><a href="">प्रयोगका सर्त</a></li>
                    <li><a href="">विज्ञापन</a></li>
                    <li><a href=""> Privacy Policy</a></li>
                    <li><a href=""> सम्पर्क</a></li>
                  </ul>
              </div>
              <div class="copy2">
                <p> &copy; २००६-२०२० Onlinekhabar.com सर्वाधिकार सुरक्षित</p>
              </div>
        </div>
    <!-- footer -->




</body>
</html>